Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 11:47:24 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shaheer p m                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaheer p m Bot:  Hi Shaheer P M ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545370294            03:25 PM, 15th Mar                     shaheer p m                    Ok, thank u           03:25 PM, 15th Mar                   fatma                   Hi Shaheer, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:27 PM, 15th Mar                     shaheer p m                    Hi Fatima           03:27 PM, 15th Mar                     shaheer p m                    I have requested a return, is it possible to get it replaced with some other           03:28 PM, 15th Mar                     shaheer p m                    I ordered a green jeans, but the delivered one is blue green           03:28 PM, 15th Mar                     shaheer p m                    So i wasn wondering whether to get a replacenent           03:29 PM, 15th Mar                     shaheer p m                    Or not           03:29 PM, 15th Mar                   fatma                   i'm really sorry to know this           03:33 PM, 15th Mar                   fatma                   but we don't have exchange option in this time           03:33 PM, 15th Mar                   fatma                   Is there anything else i can help you with?           03:33 PM, 15th Mar                     shaheer p m                    If thats is the case, is it possible to cancel the return           03:34 PM, 15th Mar                     shaheer p m                    I was looking for a replacement, unfortunately i clicked return option           03:35 PM, 15th Mar                   fatma                   yes i can cancel the return request           03:38 PM, 15th Mar                   fatma                   Could you please share your order number so that I can assist you further?           03:38 PM, 15th Mar                     shaheer p m                    Ok, then please proceed with the cancellation of return           03:38 PM, 15th Mar                     shaheer p m                    9641887207           03:39 PM, 15th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           03:42 PM, 15th Mar                     shaheer p m                    Ok           03:42 PM, 15th Mar                   fatma                   the return request has been deleted successfully           03:43 PM, 15th Mar                   fatma                   Is there anything else i can help you with?           03:43 PM, 15th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:45 PM, 15th Mar                     shaheer p m                    Ok, thank u           03:46 PM, 15th Mar                     shaheer p m                    Nothing else           03:47 PM, 15th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:47 PM, 15th Mar                     shaheer p m                    Have a good a Fatima           03:47 PM, 15th Mar                     shaheer p m                    Day*           03:47 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2250225